Subject: Today's Linux Next failed to even start building, I must have done something wrong

From: Piotr Hosowicz <[email-masked]>
Date: Thu, 07 Jul 2011 14:47:20 +0200

Hello,

I'm not sure - which base source tree should I take to apply the patch? 
I fail for now with building witch Debian make-kpkg with messages:

# ...
make    ARCH=x86_64 prepare
make[2]: Wejście do katalogu `/usr/src/linux-3.0-rc6-nx-20110707'
scripts/kconfig/conf --silentoldconfig Kconfig
make[2]: Opuszczenie katalogu `/usr/src/linux-3.0-rc6-nx-20110707'
make[2]: Wejście do katalogu `/usr/src/linux-3.0-rc6-nx-20110707'
   CHK     include/linux/version.h
   UPD     include/linux/version.h
   CHK     include/generated/utsrelease.h
   UPD     include/generated/utsrelease.h
   CC      kernel/bounds.s
   GEN     include/generated/bounds.h
   CC      arch/x86/kernel/asm-offsets.s
In file included from include/linux/sched.h:64:0,
                  from arch/x86/kernel/asm-offsets.c:9:
include/linux/mm_types.h:74:15: error: duplicate member ‘_count’
make[3]: *** [arch/x86/kernel/asm-offsets.s] Błąd 1
make[2]: *** [prepare0] Błąd 2
make[2]: Opuszczenie katalogu `/usr/src/linux-3.0-rc6-nx-20110707'
make[1]: *** [debian/stamp/conf/kernel-conf] Błąd 2
make[1]: Opuszczenie katalogu `/usr/src/linux-3.0-rc6-nx-20110707'
make: *** [debian/stamp/conf/minimal_debian] Błąd 2
Failed to create a ./debian directory: Nie ma takiego pliku ani katalogu 
at /usr/bin/make-kpkg line 984.

Please help me.

-- 
Familiada:
- Zwierze w paski?
- Biedronka!
NP: Nemo -
NB: 3.0.0-rc6